Public Class report_form

    Private Sub report_form_Load(sender As Object, e As EventArgs) Handles MyBase.Load

        Try
            CrystalReportViewer1.ReportSource = Application.StartupPath + ".\Reports\evalutation_report.rpt"
            CrystalReportViewer1.SelectionFormula = "{eval.TID} = " & Val(TextBox1.Text) & " AND {GM.TID} = " & Val(TextBox1.Text)
            CrystalReportViewer1.Refresh()
            CrystalReportViewer1.RefreshReport()
        Catch ex As Exception
            MsgBox(ex.Message)
        End Try

    End Sub
End Class